body {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
  color: #FFFFFF;
  font-family: Times New Roman, serif;
	background-color: #F2FBEA
}

.minimum {
  position: relative;
  min-width: 800px;
  background-color: #1B6683;
}

.top {
  position: absolute; 
  top: 0px; 
  left: 0px;
  height: 150px;
	width: 100%;
  background-color: #1B6683;
}

.oktavka {
  position: absolute; 
  right: 30px; 
  top: 10px;
}

#title {
  margin: 40px 20px;
}

h1 {
  font-family: Garamond, Times, serif;
	font-size: 28pt;
}

h2 {
  font-size: 22pt;
  font-weight: normal;
  display: inline; (float: left) 
}

h3 {
  font-size: 14pt;
  font-weight: normal;
  display: inline; (float: left) 
}

li {
  line-height: 23px; 
}

ul.ulkontakt {
  margin: 5px -10px;  
  font-size: 14pt;
}  
ul.ulkontakt li {
  line-height: 21px;
}  

.ultext {
  margin: 5px -10px;
  font-size: 14pt;
}

.adresa {
  font-style: italic;    
	font-size: 12pt;
}

.fotky {
  margin: 15px 15px;
  width: 310px;
  font-family: Times New Roman, serif;
  font-weight: normal;
  color: #8DB604;     
	font-size: 22pt;
}

hr {
  border: 0px;
  color: #8DB604;
  background-color: #8DB604;
  height: 1px;
}

.sdilet2 {
  position: relative;
  top: 0px;
  left: -5px;
	font-size: 14pt;
  float:left;
}

.reklama {
  position: absolute;
  width: 100%;
  top: 830px;
  margin: Opx auto;
}

a:link {
  color: #1B6683;
	text-decoration: none
}

a:active {
  color: red; 
	text-decoration: none
}

a:visited {
	color: #1B6683;	
	text-decoration: none
}

a:hover {
	color: red;
	text-decoration: none
}

#hlavni_cast {
  position: relative;  
  top: 120px;  
  margin-left: auto;
  margin-right: auto;
  height: 700px;
  width: 800px;
  line-height: 100%;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  box-shadow: 0px 0px 0px #666666;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  background: #313131;
  border: solid 0px #000000;
  z-index: 1;
	font-size: 22pt;
  /*border: solid 1px #000000;      */
}

#pozadi {
  position: absolute;
  top: 150px;
  width: 100%;
  height: 670px;
  background: -webkit-gradient(linear, left top, left bottom, from(#2B2B2B), to(#F5F5F5));
  background: -moz-linear-gradient(top,  #2B2B2B,  #F5F5F5);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#2B2B2B, endColorstr=#F5F5F5);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#2B2B2B, endColorstr=#F5F5F5)";

}

.levy_div {
  margin-left: 40px;
  margin-top: 30px;
  width: 350px;
  height: 650px;
  float: left;
}

.pravy_div {
  margin-left: 30px;
  margin-top: 30px;
  width: 350px;
  height: 650px;
  float: left;
}

.copyright {
  position: absolute;
  top: 792px;
  width: 100%;
  text-align: center;
  z-index: 2;
} 

.zelena {color: #8DB604;}
.bila {color: #FFFFFF;}

.margin_top_-5px {margin-top: -5px;}
.margin_top_30px {margin-top: 30px;}

.font14pt {font-size: 14pt;}